LibYAML

LibYAML 是一个 C 语言的包,用来解析 YAML 1.1 数据。

相关文章

加载中

[博客] Install Ruby 1.9.3 with libyaml on CentOS

https://my.oschina.net/u/103999/blog/69097

Ruby 1.9.3-p0 makes psych—the replacement for 1.8.7’s YAML library, Syck—the default YAML parser. Psych is a wrapper around libyaml, so you’re going to need it installed and...

2012/07/25 00:00

[软件] LibYAML - YAML解析包

https://www.oschina.net/p/libyaml

LibYAML 是一个 C 语言的包,用来解析 YAML 1.1 数据。

[博客] CentOS安装Ruby on Rails + Redmine

https://my.oschina.net/u/1414973/blog/318367

安装准备组件 gcc编译环境: yum -y install gcc 其他组件: yum install flex autoconf zlib curl zlib-devel curl-devel bzip2 bzip2-devel ncurses-devel libjpeg-devel libpng-devel lib...

2014/09/25 00:00

[博客] ejabberd 安装报错问题

https://my.oschina.net/u/167181/blog/528008

安装ejabberd的时候出现: 1、configure: error: Could not find development files of libyaml library 解决:ubuntu:sudo apt-get install libyaml-dev 2、configure: error: Could not f...

2015/11/09 00:00

[博客] 构建自己的iOS网络代理客户端

https://my.oschina.net/u/1030865/blog/1932357

转载请注明文章出处: 本文说的网络代理客户端指ShadowSocks(R)客户端,用途你懂的。 前提条件 构建iOS设备的自用客户端(Potasto),需要两个前提条件: 一台装有XCode的MacOS设备; 一个可...

2018/08/22 00:00

[博客] centeros上安装ror

https://my.oschina.net/u/98767/blog/64822

需要在一个外部的centeros服务器上装ror环境,做开发测试用。过程中又遇到了一些问题。 在网上搜索别人的文章来参考,所以以下内容为多篇文章集合而成。 具体过程: 1. 编译安装ruby 从ruby官...

2012/07/03 00:00

[博客] Suricata开源IDS安装与配置

https://my.oschina.net/u/4360327/blog/3976442

开源IDS Suricata安装 Linux下的依赖问题的解决 在Debian,Ubuntu或者Linux Mint系列 $ sudo apt-get install wget build-essential libpcre3-dev libpcre3-dbg automake autoconf libtool ...

2018/05/11 00:00

[问答] apt-get install 不能用,救救我

https://www.oschina.net/question/272738_193002

ddd@pr001:~/ruby/ruby-2.1.5$ sudo apt-get install ruby1.9.1 [sudo] password for ddd: Reading package lists... Done Building dependency tree Reading state information... Done The...

2014/11/17 00:00

[博客] bbb install

https://my.oschina.net/u/105637/blog/116091

该博客属于私人博客,由于作者设置了权限,您没法阅读此文,请与作者联系。

2013/03/22 00:00

[博客] 基于网路层的IDS系统搭建(入侵检测系统)

https://my.oschina.net/u/922703/blog/3123456

barnyard2+suricata+snorby 【Barnyard2安装】 #yum install -y gcc flex bison zlib libpcap tcpdump gcc-c++ pcre zlib libdnet libdnet-devel libyaml-devel file file-devel libtool li...

2019/10/29 00:00

[博客] ruby离线安装整理

https://my.oschina.net/u/4351710/blog/3959164

参考官方文档: https://rvm.io/rvm/offline 参考博客:https://blog.csdn.net/topswim/article/details/79260369 一、前提 centos6.8下ruby环境介绍: [root@xiaoyuer ~]# cat /etc/redhat...

2018/05/26 00:00

[博客] Install cloud foundry in Ubuntu 12.04 LTS

https://my.oschina.net/u/220329/blog/186125

该博客属于私人博客,由于作者设置了权限,您没法阅读此文,请与作者联系。

2013/12/20 00:00

[问答] 安装ruby 1.9.3出错

https://www.oschina.net/question/185653_122629

各位大虾,我在linux上安装ruby时出现如下错误信息,求高手指点正确的安装步骤,感激不尽 Searching for binary rubies, this might take some time. No binary rubies available for: redh...

2013/08/21 00:00

[博客] python ImportError: No module named yaml

https://my.oschina.net/u/1029481/blog/144269

python ImportError: No module named yaml 我的系统是win7 64位的。easy_install pyyaml 根本找不到。 然后去官网找的都是win32 的,我发现很多Python的包都只支持32位的,想不明白。 最后下...

2013/07/12 00:00

[博客] CenOS 7 安装 GitLab

https://my.oschina.net/u/59419/blog/4283246

先分享几个镜像站,可用于选择下载 GitLab 安装包,或者其他需要的软件包。 清华大学开源软件镜像站 华为开源镜像站 阿里巴巴开源镜像站 网易开源镜像站 GitLab 官网安装包镜像站 ##########...

05/18 00:00

[资讯] Ruby 2.4.2 发布,修复安全问题

https://www.oschina.net/news/88772

Ruby 2.4.2 已发布,该版本修复了安全问题: CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintf CVE-2017-10784: Escape sequence injection vulnerability in the Basic au...

2017/09/16 00:00

[博客] 搭建ubuntu环境

https://my.oschina.net/u/862894/blog/283522

用vmware安装ubuntu时,可以用默认安装,这样VMware会自动安装上VMware tools不过是默认的英文系统要想安装中文系统,在建立虚拟机向导时,不要选择默认的镜像iso文件位置,在走完向导后或是...

2014/06/24 00:00

[博客] 【原创】运维基础之Ansible(2)离线安装

https://my.oschina.net/u/4311024/blog/3643148

1 在一个能访问远程repo的服务器上执行,下载ansible及相关依赖的rpm包 # mkdir ansible # yum install --downloadonly --downloaddir=ansible ansible 2 将ansible目录拷贝到离线服务器上,...

2019/02/20 00:00

[博客] ubuntu安装ruby on rails 环境

https://my.oschina.net/u/934148/blog/408907

1,首先要换成阿里的源。并且gem apt-get update更新下源 2,安装依赖包: sudo apt-get install -y build-essential openssl curl libcurl3-dev libreadline6 libreadline6-dev git-core z...

2015/05/01 00:00

[博客] gitLab安装

https://my.oschina.net/u/251494/blog/133029

遇到问题1.gem install charlock_holmes --version '0.6.8' 需要扩展包libicu 遇到问题2.pip install pygments 需要安装python pip(可以会遇到ImportError: No module named setuptools)则...

2013/05/23 00:00
返回顶部
顶部